Publishing details

Changelog

jflex (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0.
  * Rebase patches for new release.
  * Tighten B-D on cup.
  * Declare compliance with Debian Policy 4.2.1.
  * Add encoding.patch and fix the FTBFS.
  * Update debian/docs for new release.

 -- Markus Koschany <email address hidden>  Mon, 01 Oct 2018 13:37:22 +0200

Available diffs

Builds

Built packages

Package files